body{
    margin-top: 5%;
}

h1{
    text-align: center;
}

h3{
    text-align: center;
}

h4{
    text-align: center;
}

.card{
    margin-top: 8rem;
    margin-left: 3rem;
    width: 35rem;
    display: inline-block;
}

.btn{
    display: block;
    padding-left: 25px;
    padding-right: 25px;
    margin: auto;
    margin-top: 3rem;
}